
Sistema de Adquisición para Instrumentos Geofísicos - Task #77

Milestone # 67 (New): Revisión y Desarrollo de FW

Task # 74 (In progress): Revisión y desarrollo de FW - Time Engine

Observaciones y correcciones de FW - Time Engine

10/15/2015 12:12 PM - Luis Gonzáles

Status: New Start date: 12/21/2015

Priority: Normal Due date: 12/24/2015

Assignee: Luis Gonzáles % Done: 90%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 80.00 hours

Description

Documentar las observaciones a las versiones actuales de código fuente así como los puntos a tener en cuenta para futuras

versiones.

Realizar los cambios o nuevos códigos fuentes para la comunicación con el módulo GPS y control de señal de reloj para todo el

sistema.

History

#1 - 10/15/2015 12:17 PM - Luis Gonzáles

- Subject changed from Observaciones y correcciones - Time Engine to Observaciones y correcciones de FW - Time Engine

#2 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#3 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#4 - 01/26/2016 09:00 AM - Luis Gonzáles

- % Done changed from 0 to 40

#5 - 02/18/2016 09:51 AM - Luis Gonzáles

- % Done changed from 40 to 60

#6 - 03/28/2016 08:32 AM - Luis Gonzáles

- % Done changed from 60 to 100

#7 - 03/28/2016 08:52 AM - Luis Gonzáles

- % Done changed from 100 to 90
